div { margin: 0; padding: 0; }

a.leftNavLink {font-size:11px; color:#666; text-decoration:none;}
a.leftNavLink:hover {font-size:11px; color:#76b900; text-decoration:underline;}

#threedtvplayOverview { width:940px; height:auto; }
#threedtvplayOverview .3dtvplayHeader { width:941px; height:180px; border:0; }
#threedtvplayOverview .greenDivider { width:940px; height:15px; border:0; }
#threedtvplayOverview .buttonStrip { width:904px; height:52px; padding-top:18px; margin:0px 18px; }

.tabon2, .taboff2 { width:180px; height:52px; float: left; text-align: center; overflow: hidden; cursor: pointer; padding-top:10px; background-image:url(https://www.nvidia.co.uk/docs/IO/115444/grey-deselected.png); background-repeat:no-repeat;} 
.taboff2 { background-image:url(https://www.nvidia.co.uk/docs/IO/115444/grey-deselected.png); width:180px; height:52px; text-transform:uppercase;}
.tabon2 { color:#FFF; background-image: url(https://www.nvidia.co.uk/docs/IO/115444/grey-selected.png); width:180px; height:52px; text-transform:uppercase;}
.tabLinks h1 { font-size:12px; font-weight:bold; color:#FFF; text-decoration:none; margin: 0px 0px 0px 0px; }
.tabLinks { font-size:12px; font-weight:bold; color:#FFF; text-decoration:none; }

#threedtvplayOverview .contentBackground { padding-top:18px; padding-bottom:30px; margin-left:18px; margin-right:18px; margin-top:10px; background-color:#ffffff; border:#cccccc solid 1px; width:900px; height:auto; }
#threedtvplayOverview .mainContent { width:842px; padding-top:10px; margin:0px 29px; line-height:18px; }
#threedtvplayOverview .mainContent h2 { font-size:22px; color:#76b900; text-transform:uppercase; margin-bottom:5px; line-height:24px; margin-top:0px; width:400px;}
#threedtvplayOverview .mainContent h3 { font-size:15px; color:#76b900; text-transform:uppercase; margin-bottom:2px; margin-top:10px; }
#threedtvplayOverview .mainContent p { margin-bottom:20px; margin-top:5px; }
#threedtvplayOverview .section1 { background-image:url(/content/3d-vision/images/3dtv-play/play-all-your-games.jpg); background-repeat:no-repeat; background-position:right; width:496px; height:275px; margin-left: 29px;
margin-top: -28px; }
#threedtvplayOverview .section2 { background-image:url(/content/3d-vision/images/3dtv-play/enjoy-3d-photos.jpg); background-repeat:no-repeat; background-position:left; width:465px; height:274px; margin-left: -29px; margin-top: 0px; }
#threedtvplayOverview .verticalDivider { width:840px; height:16px; }
#threedtvplayOverview .noListstyle { list-style:none; margin-top:1px; padding-top:1px; top:1px; }
#threedtvplayOverview .ulPointerList { list-style-type:none; padding: 0px 1px 0px 0px; margin: 0px 0px 0px 0px; }
#threedtvplayOverview .liPointerList { background-image: url('/content/3d-vision/images/li-pointer.jpg'); background-repeat: no-repeat; background-position: 0 5px; padding-left: 10px; margin-bottom:0px; margin-top:0px; }
#threedtvplayOverview .tableInfoHeader { font-weight:bold; font-size:12px; background-color:#cccccc; padding:5px 0px; text-align:center; vertical-align:top; }
#threedtvplayOverview .tableInfoColumn { font-weight:bold; font-size:12px; background-color:#efefef; text-align:center; vertical-align:middle; }
#threedtvplayOverview .tableInfo { font-size:12px; background-color:#efefef; padding:5px 5px; text-align:center; vertical-align:middle; }
#threedtvplayOverview .crtableInfoHeader { font-weight:bold; font-size:12px; background-color:#cccccc; padding:5px 0px; vertical-align:top; text-align:center; }
#threedtvplayOverview .crtableInfoColumn { font-size:12px; background-color:#efefef; text-align:center; vertical-align:middle; }
#threedtvplayOverview .crtableInfo { font-size:12px; background-color:#efefef; padding:20px 5px; text-align:center; }
#threedtvplayOverview .title { color:#76b900; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; font-weight:bold; font-size:13px; text-align:middle; }
#threedtvplayOverview .box-link { position:absolute; top:926px; left:619px; width:106px; height:26px; background-color: transparent; cursor:pointer; }
#threedtvplayOverview .box-link-download { position:absolute; top:926px; left:619px; width:106px; height:26px; background-color: transparent; cursor:pointer; border-color:#FF0 1px solid; z-index:600;}
#threedtvplayOverview .clearFloats { clear:both; line-height:0; font-size:0; /* Clearing floats prevents the browser from attempting to parse any more content as a floated element. If you don't clear, content may appear BEHIND floated elements */}
